---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:14:04.603358'
uploaded: '2025-07-16T01:14:47.587874'
signed: '2025-07-16T18:12:36.525147'
released: '2025-07-16T18:12:44.848768'
artifacts:
metadata_updated: '2025-07-16T18:12:44.849131'
